<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-light">
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center justify-content-around">
                            <img src="../../images/logo-be.svg" height="70">
                            <h5 class="m-0 ms-3">
                                <img src="../../images/flags/be.svg" alt="20" class="me-2 d-none d-lg-inline">
                                Evidence request service of Belgium </h5>
                        </div>
                        <div class="d-none d-lg-flex justify-content-evenly gap-1 ">
                            <div class="language fs-6">
                                EN  |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 center">
                <h1 class="mb-3 pb-1 text-center">Share document with Federal Public Service
                    of Mobility and Transport</h1>

            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">
                <div class="flex-grow-1">

                    <div class="d-flex d-flex flex-column flex-md-row flex-lg-row">

                        <div class="m-auto col-12 col-lg-8 pb-4 rounded-5 bg-white">
                            <h6 class="mb-5 px-5 pt-3 pb-3 bold bg-neutral-100"
                                style="border-radius: 0.7rem 0.7rem 0 0">Registering a motor vehicle</h6>
                            <div id="share" class="px-5">
                                <h5 class="mt-3 d-flex align-items-center gap-1" id="evidence-name">
                                    <img src="../../images/icon-file.png" height="25" class="ms-3 me-1">
                                    <span class="bold">Proof of road worthiness</span>
                                </h5>
                                <div class="fs-6 mt-4 ms-5 mb-4">
                                    <p class="mb-1 d-flex align-items-center gap-1">Provided by: <span
                                            class="bold fst-italic">Ministère de la Transition écologique et de la Cohésion des territoires</span>
                                        <img src="../../images/flags/fr.svg" alt="" class="src" height="15">
                                    </p>
                                    <p class="mb-1">Document type: <span class="bold fst-italic">Procès-verbal de contrôle technique, CCT</span></p>
                                </div>
                                <div class="d-flex custom-checkbox ms-3 mt-5">
                                    <img src="../../images/check_small.svg" class="ms-1 me-2">
                                    <span class="bold">French&nbsp;</span>
                                    <span>- Procès-verbal de contrôle technique</span>
                                </div>
                                <div class="d-flex justify-content-start align-items-center p-3 pt-0 ms-4 rounded-5 mb-5">
                                    <div class="rounded-5 bg-black-10 flex-grow-1 ms-2">
                                        <div class="p-3 rounded-5">
                                            <span class="text-black fs-6 me-3">Controle-tecnique.pdf</span>
                                            <span class="text-black-50">23KB, pdf , 1 page</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="d-flex justify-content-between flex-column-reverse flex-lg-row px-5 pt-4 border-top">
                                <button class="btn btn-outline-primary py-2 py-lg-1 px-3">
                                    Back
                                </button>

                                <button id="share-button"
                                        class="col-12 col-lg-5 btn btn-primary py-3 py-lg-1 px-3 mb-3 mb-lg-0 open-modal"
                                        data-modalid="sharing"
                                        data-destination="procedure-portal-ready-to-submit.html">
                                    <span class="bold">Share document </span>with
                                    Federal Public Service of Mobility and Transport
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex justify-content-between my-5 mx-3 mx-lg-0">
                        <button class="btn px-4" style="color: #005BBF">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                 fill="none">
                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                      fill="#005BBF"/>
                            </svg>
                            Back to the Federal Public Service of Mobility and Transport
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="page-footer mt-3">
    <footer class="text-center text-lg-start" style="background-color: #4C4A50">
        <section>
            <div class="text-white py-4 col-10 m-auto text-center">
                <div class="row mt-3 align-items-baseline">

                    <!-- Grid column -->
                    <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                        <!-- Links -->
                        <h6 class="bold mb-4">
                            <img src="../../images/flags/be.svg" alt="" class="me-3"/>Evidence Requester Service
                        </h6>
                    </div>
                    <!-- Grid column -->

                    <!-- Grid column -->
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                        <!-- Links -->
                        <p class="text-decoration-underline">
                            <span>Site notice</span>
                        </p>
                        <p>
                    </div>
                    <!-- Grid column -->
                    <!-- Grid column -->
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                        <!-- Links -->
                        <p class="text-decoration-underline">Privacy</p>
                    </div>
                    <!-- Grid column -->
                    <!-- Grid column -->
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                        <!-- Links -->
                        <p class="text-decoration-underline">Accessibility statement</p>
                    </div>
                    <!-- Grid column -->

                    <!-- Grid column -->
                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                        <!-- Links -->
                        <p class="text-decoration-underline">Contact</p>
                    </div>
                </div>
                <!-- Grid row -->
            </div>
        </section>
    </footer>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="sharing">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5 text-center">
                    <div class="mb-3">
                        <img src="../../images/shared-check.svg" height="90">
                    </div>
                    <h3 class=" bold">
                        The document has been shared
                    </h3>
                    <p class="h4">with Federal Public Service of Mobility and Transport</p>
                    <div class="d-flex justify-content-center my-3 gap-4">
                        <div>
                            <p class="h5 neutral-400">You will be redirected to the Federal Public Service of Mobility and Transport
                                page to proceed with your application</p>
                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-center p-3 text-center">
                    <div class="text-center">
                        <small class="m-0">Powered by</small>
                        <p><img src="../../images/YourEurope.png" height="50" class="mt-2" alt="Your Europe"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="../../js/modal.js"></script>
    <script src="../../js/evidence-request.js"></script>
</body>
</html>
